
This document demonstrates all of the characters in the font. It is organized by Unicode block. Alternate glyphs that are available through features are demonstrated in the [Features](features) document. At the end is a sample demonstrating Arabic shaping and another example of running text.

## Type Sample

### Basic Latin:

Regular: <span class='scheherazadenewL-R normal'> ! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ \ ] ^ _ ` a b c d e f g h i j k l m n o p q r s t u v w x y z { | } ~</span>

**Bold:** <span class='scheherazadenewL-B normal'>! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ \ ] ^ _ ` a b c d e f g h i j k l m n o p q r s t u v w x y z { | } ~</span>

### Latin-1 Supplement:

Regular: <span dir="rtl" class='scheherazadenewL-R normal'>   ¡ ¢ £ ¤ ¥ ¦ § ¨ © ª « ¬ ­ ® ¯ ° ± ² ³ ´ µ ¶ · ¸ ¹ º » ¼ ½ ¾ ¿ À Á Â Ã Ä Å Æ Ç È É Ê Ë Ì Í Î Ï Ñ Ò Ó Ô Õ Ö × Ø Ù Ú Û Ü Ý Þ ß à á â ã ä å æ ç è é ê ë ì í î ï ñ ò ó ô õ ö ÷ ø ù ú û ü ý þ ÿ</span>

**Bold:** <span dir="rtl" class='scheherazadenewL-B normal'>   ¡ ¢ £ ¤ ¥ ¦ § ¨ © ª « ¬ ­ ® ¯ ° ± ² ³ ´ µ ¶ · ¸ ¹ º » ¼ ½ ¾ ¿ À Á Â Ã Ä Å Æ Ç È É Ê Ë Ì Í Î Ï Ñ Ò Ó Ô Õ Ö × Ø Ù Ú Û Ü Ý Þ ß à á â ã ä å æ ç è é ê ë ì í î ï ñ ò ó ô õ ö ÷ ø ù ú û ü ý þ ÿ</span>

### Latin Extended-A:

Regular: <span dir="rtl" class='scheherazadenewL-R normal'> ı Œ œ Š š Ÿ Ž ž</span>

**Bold:** <span dir="rtl" class='scheherazadenewL-B normal'> ı Œ œ Š š Ÿ Ž ž</span>

### Latin Extended-B:

Regular:<span class='scheherazadenewL-R normal'> ƒ</span>

**Bold:** <span class='scheherazadenewL-B normal'> ƒ </span>

### Spacing Modifier Letters:

Regular: <span class='scheherazadenewL-R normal'> ˆ ˇ ˉ ː ˘ ˙ ˚ ˛ ˜ ˝</span>

**Bold:** <span class='scheherazadenewL-B normal'> ˆ ˇ ˉ ː ˘ ˙ ˚ ˛ ˜ ˝</span>

### Combining Diacritical Marks:

CGJ (U+034F)

### Greek and Coptic:

Regular: <span class='scheherazadenewL-R normal'> π </span>

**Bold:** <span class='scheherazadenewL-B normal'> π</span>

### General Punctuation, Supplemental Punctuation:

Regular:<span class='scheherazadenewL-R normal'> ‐ ‑ ‒ – — ― ‘ ’ ‚ “ ” „ † ‡ • … ‰ ‹ › ⁄ ⁏ ⹁</span>

**Bold:** <span class='scheherazadenewL-B normal'> ‐ ‑ ‒ – — ― ‘ ’ ‚ “ ” „ † ‡ • … ‰ ‹ › ⁄ ⁏ ⹁</span>

### Currency Symbols:

Regular:<span class='scheherazadenewL-R normal'> €</span>

**Bold:** <span class='scheherazadenewL-B normal'> €</span>

### Letterlike Symbols, Mathematical Operators, Control Pictures, Geometric Shapes, Miscellaneous Mathematical Symbols-B: 

Regular:<span class='scheherazadenewL-R normal'>™ Ω ∂ ∆ ∏ ∑ − ∕ ∙ √ ∞ ∫ ≠ ≤ ≥ ◊ ◌ ⧵ </span>

**Bold:** <span class='scheherazadenewL-B normal'> ™ Ω ∂ ∏ ∑ − ∕ ∙ √ ∞ ∫ ≈ ≠ ≤ ≥ ␣ ◊ ◌ ⧵ </span>

### Arabic:

#### Regular:

<p dir="rtl"><span dir="rtl" class='scheherazadenew-R normal'>؀ ؁ ؂ ؃ ؄ ؅ ؆ ؇ ؈ ؉ ؊ ؋ ، ؍ ؎ ؏ ◌ؐ ◌ؑ ◌ؒ ◌ؓ ◌ؔ ◌ؕ ◌ؖ ◌ؗ ◌ؘ ◌ؙ ◌ؚ ◌؛ ؜ ؞ ؟ ؠ ء آ أ ؤ إ ئ ا ب ة ت ث ج ح خ د ذ ر ز س ش ص ض ط ظ ع غ ػ ؼ ؽ ؾ ؿ ـ ف ق ك ل م ن ه و ى ي ً◌ ٌ◌ ◌ٍ ◌َ ◌ُ ◌ِ ◌ّ ◌ْ ◌ٓ ◌ٔ ◌ٕ ◌ٖ ◌ٗ ◌٘ ◌ٙ ◌ٚ ◌ٛ ◌ٜ ◌ٝ ◌ٞ ◌ٟ ٠ ١ ٢ ٣ ٤ ٥ ٦ ٧ ٨ ٩ ٪ ٫ ٬ ٭ ٮ ٯ ٰ ٱ ٲ ٳ ٴ ٵ ٶ ٷ ٸ ٹ ٺ ٻ ټ ٽ پ ٿ ڀ ځ ڂ ڃ ڄ څ چ ڇ ڈ ډ ڊ ڋ ڌ ڍ ڎ ڏ ڐ ڑ ڒ ړ ڔ ڕ ږ ڗ ژ ڙ ښ ڛ ڜ ڝ ڞ ڟ ڠ ڡ ڢ ڣ ڤ ڥ ڦ ڧ ڨ ک ڪ ګ ڬ ڭ ڮ گ ڰ ڱ ڲ ڳ ڴ ڵ ڶ ڷ ڸ ڹ ں ڻ ڼ ڽ ھ ڿ ۀ ہ ۂ ۃ ۄ ۅ ۆ ۇ ۈ ۉ ۊ ۋ ی ۍ ێ ۏ ې ۑ ے ۓ ۔ ە ◌ۖ ◌ۗ ◌ۘ ◌ۙ ◌ۚ ◌ۛ ◌ۜ ۝ ۞ ◌۟ ◌۠ ◌ۡ ◌ۢ ◌ۣ ◌ۤ ۥ ۦ ◌ۧ ◌ۨ ۩ ◌۪ ◌۫ ◌۬ ◌ۭ ۮ ۯ ۰ ۱ ۲ ۳ ۴ ۵ ۶ ۷ ۸ ۹ ۺ ۻ ۼ ۽ ۾ ۿ</span></p>

#### Bold:

<p dir="rtl"><span dir="rtl" class='scheherazadenew-B normal'>؀ ؁ ؂ ؃ ؄ ؅ ؆ ؇ ؈ ؉ ؊ ؋ ، ؍ ؎ ؏ ◌ؐ ◌ؑ ◌ؒ ◌ؓ ◌ؔ ◌ؕ ◌ؖ ◌ؗ ◌ؘ ◌ؙ ◌ؚ ◌؛ ؜ ؞ ؟ ؠ ء آ أ ؤ إ ئ ا ب ة ت ث ج ح خ د ذ ر ز س ش ص ض ط ظ ع غ ػ ؼ ؽ ؾ ؿ ـ ف ق ك ل م ن ه و ى ي ً◌ ٌ◌ ◌ٍ ◌َ ◌ُ ◌ِ ◌ّ ◌ْ ◌ٓ ◌ٔ ◌ٕ ◌ٖ ◌ٗ ◌٘ ◌ٙ ◌ٚ ◌ٛ ◌ٜ ◌ٝ ◌ٞ ◌ٟ ٠ ١ ٢ ٣ ٤ ٥ ٦ ٧ ٨ ٩ ٪ ٫ ٬ ٭ ٮ ٯ ٰ ٱ ٲ ٳ ٴ ٵ ٶ ٷ ٸ ٹ ٺ ٻ ټ ٽ پ ٿ ڀ ځ ڂ ڃ ڄ څ چ ڇ ڈ ډ ڊ ڋ ڌ ڍ ڎ ڏ ڐ ڑ ڒ ړ ڔ ڕ ږ ڗ ژ ڙ ښ ڛ ڜ ڝ ڞ ڟ ڠ ڡ ڢ ڣ ڤ ڥ ڦ ڧ ڨ ک ڪ ګ ڬ ڭ ڮ گ ڰ ڱ ڲ ڳ ڴ ڵ ڶ ڷ ڸ ڹ ں ڻ ڼ ڽ ھ ڿ ۀ ہ ۂ ۃ ۄ ۅ ۆ ۇ ۈ ۉ ۊ ۋ ی ۍ ێ ۏ ې ۑ ے ۓ ۔ ە ◌ۖ ◌ۗ ◌ۘ ◌ۙ ◌ۚ ◌ۛ ◌ۜ ۝ ۞ ◌۟ ◌۠ ◌ۡ ◌ۢ ◌ۣ ◌ۤ ۥ ۦ ◌ۧ ◌ۨ ۩ ◌۪ ◌۫ ◌۬ ◌ۭ ۮ ۯ ۰ ۱ ۲ ۳ ۴ ۵ ۶ ۷ ۸ ۹ ۺ ۻ ۼ ۽ ۾ ۿ</span></p>

### Arabic Supplement:

#### Regular:

<p dir="rtl"><span dir="rtl" class='scheherazadenew-R normal'>ݐ  ݑ  ݒ  ݓ  ݔ  ݕ  ݖ  ݗ  ݘ  ݙ  ݚ  ݛ  ݜ  ݝ  ݞ  ݟ  ݠ  ݡ  ݢ  ݣ  ݤ  ݥ  ݦ  ݧ  ݨ  ݩ  ݪ  ݫ  ݬ  ݭ  ݮ  ݯ  ݰ  ݱ  ݲ  ݳ  ݴ  ݵ  ݶ  ݷ  ݸ  ݹ  ݺ  ݻ  ݼ  ݽ  ݾ  ݿ </span></p>

#### Bold:

<p dir="rtl"><span dir="rtl" class='scheherazadenew-B normal'>ݐ  ݑ  ݒ  ݓ  ݔ  ݕ  ݖ  ݗ  ݘ  ݙ  ݚ  ݛ  ݜ  ݝ  ݞ  ݟ  ݠ  ݡ  ݢ  ݣ  ݤ  ݥ  ݦ  ݧ  ݨ  ݩ  ݪ  ݫ  ݬ  ݭ  ݮ  ݯ  ݰ  ݱ  ݲ  ݳ  ݴ  ݵ  ݶ  ݷ  ݸ  ݹ  ݺ  ݻ  ݼ  ݽ  ݾ  ݿ </span></p>

### Arabic Extended-B:

#### Regular:

<p dir="rtl"><span dir="rtl" class='scheherazadenew-R normal'>&#x0870; &#x0871; &#x0872; &#x0873; &#x0874; &#x0875; &#x0876; &#x0877; &#x0878; &#x0879; &#x087A; &#x087B; &#x087C; &#x087D; &#x087E; &#x087F; &#x0880; &#x0881; &#x0882; &#x0883; &#x0884; &#x0885; &#x0887; &#x0888; &#x0889; &#x088A; &#x088B; &#x088C; &#x088D; &#x088E;</br></br>
&#x25cc;&#x0890; &#x25cc;&#x0891; &#x25cc;&#x0898; &#x25cc;&#x0899; &#x25cc;&#x089A; &#x25cc;&#x089B; &#x25cc;&#x089C; &#x25cc;&#x089D; &#x25cc;&#x089E; &#x25cc;&#x089F;</span></p>

#### Bold:

<p dir="rtl"><span dir="rtl" class='scheherazadenew-B normal'>&#x0870; &#x0871; &#x0872; &#x0873; &#x0874; &#x0875; &#x0876; &#x0877; &#x0878; &#x0879; &#x087A; &#x087B; &#x087C; &#x087D; &#x087E; &#x087F; &#x0880; &#x0881; &#x0882; &#x0883; &#x0884; &#x0885; &#x0887; &#x0888; &#x0889; &#x088A; &#x088B; &#x088C; &#x088D; &#x088E;</br></br>
&#x25cc;&#x0890; &#x25cc;&#x0891; &#x25cc;&#x0898; &#x25cc;&#x0899; &#x25cc;&#x089A; &#x25cc;&#x089B; &#x25cc;&#x089C; &#x25cc;&#x089D; &#x25cc;&#x089E; &#x25cc;&#x089F;</span></p>

### Arabic Extended-A:

#### Regular:

<p dir="rtl"><span dir="rtl" class='scheherazadenew-R normal'>&#x08A0; &#x08A1; &#x08A2; &#x08A3; &#x08A4; &#x08A5; &#x08A6; &#x08A7; &#x08A8; &#x08A9; &#x08AA; &#x08AB; &#x08AC; &#x08AD; &#x08AE; &#x08AF; &#x08B0; &#x08B1; &#x08B2; &#x08B3; &#x08B4; &#x08B5; &#x08B6; &#x08B7; &#x08B8; &#x08B9; &#x08BA; &#x08BB; &#x08BC; &#x08BD; &#x08BE; &#x08BF; &#x08C0; &#x08C1; &#x08C2; &#x08C3; &#x08C4; &#x08C5; &#x08C6; &#x08C7; &#x08C8;</br></br>
&#x08C9; &#x25cc;&#x08CA; &#x25cc;&#x08CB; &#x25cc;&#x08CC; &#x25cc;&#x08CD; &#x25cc;&#x08CE; &#x25cc;&#x08CF; &#x25cc;&#x08D0; &#x25cc;&#x08D1; &#x25cc;&#x08D2; &#x25cc;&#x08D3; &#x25cc;&#x08D4; &#x25cc;&#x08D5; &#x25cc;&#x08D6; &#x25cc;&#x08D7; &#x25cc;&#x08D8; &#x25cc;&#x08D9; &#x25cc;&#x08DA; &#x25cc;&#x08DB; &#x25cc;&#x08DC; &#x25cc;&#x08DD; &#x25cc;&#x08DE; &#x25cc;&#x08DF; &#x25cc;&#x08E0; &#x25cc;&#x08E1; &#x25cc;&#x08E2; &#x25cc;&#x08E3; &#x25cc;&#x08E4; &#x25cc;&#x08E5; &#x25cc;&#x08E6; &#x25cc;&#x08E7; &#x25cc;&#x08E8; &#x25cc;&#x08E9; &#x25cc;&#x08EA; &#x25cc;&#x08EB; &#x25cc;&#x08EC; &#x25cc;&#x08ED; &#x25cc;&#x08EE; &#x25cc;&#x08EF; &#x25cc;&#x08F0; &#x25cc;&#x08F1; &#x25cc;&#x08F2; &#x25cc;&#x08F3; &#x25cc;&#x08F4; &#x25cc;&#x08F5; &#x25cc;&#x08F6; &#x25cc;&#x08F7; &#x25cc;&#x08F8; &#x25cc;&#x08F9; &#x25cc;&#x08FA; &#x25cc;&#x08FB; &#x25cc;&#x08FC; &#x25cc;&#x08FD; &#x25cc;&#x08FE; &#x25cc;&#x08FF;</span></p>

#### Bold:

<p dir="rtl"><span dir="rtl" class='scheherazadenew-B normal'>&#x08A0; &#x08A1; &#x08A2; &#x08A3; &#x08A4; &#x08A5; &#x08A6; &#x08A7; &#x08A8; &#x08A9; &#x08AA; &#x08AB; &#x08AC; &#x08AD; &#x08AE; &#x08AF; &#x08B0; &#x08B1; &#x08B2; &#x08B3; &#x08B4; &#x08B5; &#x08B6; &#x08B7; &#x08B8; &#x08B9; &#x08BA; &#x08BB; &#x08BC; &#x08BD; &#x08BE; &#x08BF; &#x08C0; &#x08C1; &#x08C2; &#x08C3; &#x08C4; &#x08C5; &#x08C6; &#x08C7; &#x08C8;</br></br>
&#x08C9; &#x25cc;&#x08CA; &#x25cc;&#x08CB; &#x25cc;&#x08CC; &#x25cc;&#x08CD; &#x25cc;&#x08CE; &#x25cc;&#x08CF; &#x25cc;&#x08D0; &#x25cc;&#x08D1; &#x25cc;&#x08D2; &#x25cc;&#x08D3; &#x25cc;&#x08D4; &#x25cc;&#x08D5; &#x25cc;&#x08D6; &#x25cc;&#x08D7; &#x25cc;&#x08D8; &#x25cc;&#x08D9; &#x25cc;&#x08DA; &#x25cc;&#x08DB; &#x25cc;&#x08DC; &#x25cc;&#x08DD; &#x25cc;&#x08DE; &#x25cc;&#x08DF; &#x25cc;&#x08E0; &#x25cc;&#x08E1; &#x25cc;&#x08E2; &#x25cc;&#x08E3; &#x25cc;&#x08E4; &#x25cc;&#x08E5; &#x25cc;&#x08E6; &#x25cc;&#x08E7; &#x25cc;&#x08E8; &#x25cc;&#x08E9; &#x25cc;&#x08EA; &#x25cc;&#x08EB; &#x25cc;&#x08EC; &#x25cc;&#x08ED; &#x25cc;&#x08EE; &#x25cc;&#x08EF; &#x25cc;&#x08F0; &#x25cc;&#x08F1; &#x25cc;&#x08F2; &#x25cc;&#x08F3; &#x25cc;&#x08F4; &#x25cc;&#x08F5; &#x25cc;&#x08F6; &#x25cc;&#x08F7; &#x25cc;&#x08F8; &#x25cc;&#x08F9; &#x25cc;&#x08FA; &#x25cc;&#x08FB; &#x25cc;&#x08FC; &#x25cc;&#x08FD; &#x25cc;&#x08FE; &#x25cc;&#x08FF;</span></p>

### Arabic Presentation Forms:

#### Regular:

<p dir="rtl"><span class='scheherazadenew-R normal'>﴾ ﴿ ﵀﵁﵂﵃﵄﵅﵆﵇﵈﵉﵊﵋﵌﵍﵎﵏﷏ﷲﷺﷻ﷼﷽﷾﷿</span></p>

**Bold:** Most of these do not yet have bold forms.

## Arabic Shaping (some basic shapes):

#### Regular:

<p dir="rtl"><span class='scheherazadenew-R normal'>ع ععع ا ‍ا  ب ببب ي ييي  ن ننن ص صصص س سسس ے ‍ے د ‍د ف ففف ک ککک</br>
ج ججج ه ههه  ل للل م ممم ق ققق ر ‍ر ط ططط و ‍و</br>
&#x202D;&#x6DD;&#x31;&#x32;&#x33;&#x202C; &#x202D;&#x6DD;&#x0661;&#x0662;&#x0663;&#x202C;</span></p>

#### Bold:

<p dir="rtl"><span class='scheherazadenew-B normal'>ع ععع ا ‍ا  ب ببب ي ييي  ن ننن ص صصص س سسس ے ‍ے د ‍د ف ففف ک ککک</br>
ج ججج ه ههه  ل للل م ممم ق ققق ر ‍ر ط ططط و ‍و</br>
&#x202D;&#x6DD;&#x31;&#x32;&#x33;&#x202C; &#x202D;&#x6DD;&#x0661;&#x0662;&#x0663;&#x202C;</span></p>

## Arabic MSA UDHR #26:

<p dir="rtl"><span class='scheherazadenew-B normal'> المادة 26</span></p>

<p dir="rtl"><span class='scheherazadenew-R normal'>لكل شخص الحق في التعلم. ويجب أن يكون التعليم في مراحله الأولى والأساسية على الأقل بالمجان، وأن يكون التعليم الأولي إلزاميا وينبغي أن يعمم التعليم الفني والمهني، وأن ييسر القبول للتعليم العالي على قدم المساواة التامة للجميع وعلى أساس الكفاءة.  </span></p>

<p dir="rtl"><span class='scheherazadenew-R normal'>يجب أن تهدف التربية إلى إنماء شخصية الإنسان إنماء كاملا، وإلى تعزيز احترام الإنسان والحريات الأساسية وتنمية التفاهم والتسامح والصداقة بين جميع الشعوب والجماعات العنصرية أو الدينية، وإلى زيادة مجهود الأمم المتحدة لحفظ السلام.</span></p>

<p dir="rtl"><span class='scheherazadenew-R normal'>للآباء الحق الأول في اختيار نوع تربية أولادهم.</span></p>




[font id='scheherazadenew' face='ScheherazadeNew-Regular' bold='ScheherazadeNew-Bold' size='150%' rtl=1]
[font id='scheherazadenewL' face='ScheherazadeNew-Regular' bold='ScheherazadeNew-Bold' size='150%' ltr=1]


